PORT-UNARCHIVE(1)

NAME
port-unarchive - Extract the destroot of the given ports from a binary archive

SYNOPSIS

port [-vdtoy] [-D portdir] unarchive
     [[portname | pseudo-portname | port-expressions | port-url]]
     [+/- variant ...]

DESCRIPTION

Extract the destroot (i.e. the set of files that are installed by a port) from installed or downloaded binary archives. Usually, users will not have to run this command manually. It is run automatically by MacPorts when installing a port from a pre-built binary. The possibility to execute it directly exists for debugging purposes.

GLOBAL OPTIONS

Please see the section GLOBAL OPTIONS in the port(1) man page for a description of global port options.

SEE ALSO

port(1), port-install(1)

AUTHORS

    (C) 2015 The MacPorts Project
    Clemens Lang <cal@macports.org>